﻿body
{
    font-family:Verdana,Arial;
    margin:0px 0px;
}

H1
{
    font-size:1.5em;
    font-weight:bold;
    margin-top:4px;
    padding-top:0px;
    margin-bottom:4px;
    padding-bottom:0px;
}
.siteShell
{
    width:960px;
    margin:0px auto;
}

.titleShell
{
    background-color:#172638;
    border-bottom:1px solid #001122;
 //   border-radius:20px;
 //   -moz-border-radius:20px;
    border-top-left-radius: 0px;-moz-border-top-left-radius: 0px;
    border-top-right-radius: 0px;-moz-border-top-right-radius: 0px;
    overflow:auto;
    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.2, #172638),
	color-stop(1, #223B5C)
);
background-image: -o-linear-gradient(bottom, #172638 20%, #223B5C 100%);
background-image: -moz-linear-gradient(bottom, #172638 20%, #223B5C 100%);
background-image: -webkit-linear-gradient(bottom, #172638 20%, #223B5C 100%);
background-image: -ms-linear-gradient(bottom, #172638 20%, #223B5C 100%);
background-image: linear-gradient(to bottom, #172638 20%, #223B5C 100%);
}


.titleFont
{
    font-size:1.8em;
    font-weight:bold;
    color:#ffffee;
    padding:20px 20px 0px 20px;
}

.titleIcon
{
    float:left;
    margin:15px;
    width:100px;
    border:2px solid #cccccc;
    border-radius:15px;
    -moz-border-radius:15px;
    cursor:pointer;
    opacity:0;
}
.titleIconLoader
{
    display:none;
}
.siteDescription
{
    font-size:.9em;
    color:#ffffaa;
    margin-right:20px;
}

.sidebarShell
{
    padding:10px;
    margin-top:10px;
    text-align:right;overflow:auto;
    
 /*   background-color:#172638;
    border-radius:20px;
    -moz-border-radius:20px;
    
    color:#ffffff;
    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.2, #172638),
	color-stop(1, #223B5C)
);
background-image: -o-linear-gradient(bottom, #172638 20%, #223B5C 100%);
background-image: -moz-linear-gradient(bottom, #172638 20%, #223B5C 100%);
background-image: -webkit-linear-gradient(bottom, #172638 20%, #223B5C 100%);
background-image: -ms-linear-gradient(bottom, #172638 20%, #223B5C 100%);
background-image: linear-gradient(to bottom, #172638 20%, #223B5C 100%); */
}

.contentShell
{
    float:left;
    width:66%;
        font-size:.9em;
    padding-right:10px;
  
}

.sidebarLink
{
    padding-bottom:8px;
}
.sidebarShell A:link
{
    color:#3333cc;
}

.sidebarShell A:hover
{
    color:#6666ff;
    text-decoration:none;
}

.sidebarShell A:visited
{
    color:#3333cc;
    text-decoration:none;
}

.googleAd
{
   margin:20px 5px;
  
}

.sliderTitle
{
    font-size:.9em;
    font-weight:bold;
    color:#444467;
    height:1.2em;
    line-height:1.2em;
    overflow:hidden;
}
.sliderTile
{
    float:left;
    width:28%;
    border:1px solid #cccccc;
    border-radius:10px;
    -moz-border-radius:10px;
    padding:1%;
    margin:1%;
    padding-bottom:2%;
    text-align:center;
    float:left;
    cursor:pointer;
background: rgb(255, 255, 221);
background: -moz-linear-gradient(61deg, rgb(255, 255, 221) 30%, rgb(255, 255, 202) 70%);
background: -webkit-linear-gradient(61deg, rgb(255, 255, 221) 30%, rgb(255, 255, 202) 70%);
background: -o-linear-gradient(61deg, rgb(255, 255, 221) 30%, rgb(255, 255, 202) 70%);
background: -ms-linear-gradient(61deg, rgb(255, 255, 221) 30%, rgb(255, 255, 202) 70%);
background: linear-gradient(151deg, rgb(255, 255, 221) 30%, rgb(255, 255, 202) 70%);    
-webkit-box-shadow: 6px 6px 5px 0px rgba(50, 50, 50, 0.24);
-moz-box-shadow:    6px 6px 5px 0px rgba(50, 50, 50, 0.24);
box-shadow:         6px 6px 5px 0px rgba(50, 50, 50, 0.24);
}

.sliderTile:hover
{
background: rgb(221, 255, 221);
background: -moz-linear-gradient(61deg, rgb(221, 255, 221) 30%, rgb(202, 255, 202) 70%);
background: -webkit-linear-gradient(61deg, rgb(221, 255, 221) 30%, rgb(202, 255, 202) 70%);
background: -o-linear-gradient(61deg, rgb(221, 255, 221) 30%, rgb(202, 255, 202) 70%);
background: -ms-linear-gradient(61deg, rgb(221, 255, 221) 30%, rgb(202, 255, 202) 70%);
background: linear-gradient(151deg, rgb(221, 255, 221) 30%, rgb(202, 255, 202) 70%);

}

.sliderIcon
{
    width:70%;
     margin:0 auto;
     border:2px solid #666666;
     border-radius:15px;
     -moz-border-radius: 15px;
     -webkit-box-shadow: 6px 6px 5px 0px rgba(50, 50, 50, 0.24);
-moz-box-shadow:    6px 6px 5px 0px rgba(50, 50, 50, 0.24);
box-shadow:         6px 6px 5px 0px rgba(50, 50, 50, 0.24);

}


.inlineImage
{
    width:75%;
    max-width:300px;
    margin:20px 5px;
    border:2px solid #666666;
    border-radius:15px;
    -moz-border-radius:15px;
    background-color:#ffffcc;
-webkit-box-shadow: 6px 6px 5px 0px rgba(50, 50, 50, 0.24);
-moz-box-shadow:    6px 6px 5px 0px rgba(50, 50, 50, 0.24);
box-shadow:         6px 6px 5px 0px rgba(50, 50, 50, 0.24);
}

.jumpOutText
{
    border:2px solid #666666;
    border-radius:15px;
    -moz-border-radius:15px;
    background-color:#ffffcc;
    padding:15px;
    margin:20px;
-webkit-box-shadow: 6px 6px 5px 0px rgba(50, 50, 50, 0.24);
-moz-box-shadow:    6px 6px 5px 0px rgba(50, 50, 50, 0.24);
box-shadow:         6px 6px 5px 0px rgba(50, 50, 50, 0.24);
}

.formButton
{
    font-size:1.1em;
    padding:5px 20px;
    cursor:pointer;
    border:1px solid #999999;
    border-radius:8px;-moz-border-radius:8px;
    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #EEEEEE),
	color-stop(0.6, #CCCCCC),
	color-stop(1, #D4D4D4)
);
background-image: -o-linear-gradient(bottom, #EEEEEE 0%, #CCCCCC 60%, #D4D4D4 100%);
background-image: -moz-linear-gradient(bottom, #EEEEEE 0%, #CCCCCC 60%, #D4D4D4 100%);
background-image: -webkit-linear-gradient(bottom, #EEEEEE 0%, #CCCCCC 60%, #D4D4D4 100%);
background-image: -ms-linear-gradient(bottom, #EEEEEE 0%, #CCCCCC 60%, #D4D4D4 100%);
background-image: linear-gradient(to bottom, #EEEEEE 0%, #CCCCCC 60%, #D4D4D4 100%);
}

.formButton:hover{
    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #DDDDDD),
	color-stop(0.6, #BBBBBB),
	color-stop(1, #CCCCCC)
);
background-image: -o-linear-gradient(bottom, #DDDDDD 0%, #BBBBBB 60%, #CCCCCC 100%);
background-image: -moz-linear-gradient(bottom, #DDDDDD 0%, #BBBBBB 60%, #CCCCCC 100%);
background-image: -webkit-linear-gradient(bottom, #DDDDDD 0%, #BBBBBB 60%, #CCCCCC 100%);
background-image: -ms-linear-gradient(bottom, #DDDDDD 0%, #BBBBBB 60%, #CCCCCC 100%);
background-image: linear-gradient(to bottom, #DDDDDD 0%, #BBBBBB 60%, #CCCCCC 100%);
    
}
.labelLeft
{
    width:150px;
    float:left;
}
.valueLeft
{
    font-weight:bold;
}
.hLine
{
    clear:both;
    margin:5px;
    border-bottom:1px solid #999999;
}
.formSelect
{
    font-size:1.1em;
    padding:2px;
}
.formText
{
    font-size:.85em;
    font-weight:bold;
    color:#666666;
    padding-top:5px;
}

.calculatorExplanation{
    font-size:.9em;
    font-weight:bold;
    color:#999999;
    padding:5px;
    padding-left:20px;
    
}
#sliderShell
{

    width:100%;
    overflow:auto;
}
.authorLine
{
    text-align:right;
    font-size:.85em;
    margin-top:10px;
}

@media screen and (max-width:959px)
{
    .siteShell 
    {
        width:100%;
    }
}   

@media screen and (max-width:799px) 
{
    .titleIcon
    {
        width:75px;
    }
    .contentShell
    {
        float:none;
        width:100%;
    }
    .sidebarShell
    {
        clear:both;
    }
    
}


@media screen and (max-width:549px) 
{
     .siteDescription
    {
        display:none;
    }
    .titleIcon
    {
        width:50px;
    }
    .titleFont
    {
        margin-top:15px;
        padding:0px;
        font-size:1.25em;
        line-height:50px;
        height:50px;
        overflow:hidden;
    }

}

@media screen and (max-width:400px) 
{
    .titleFont
    {
        font-size:1em;
    }
}